﻿.rss-items {
	text-align: left;
	padding-left: 10px;
	padding-right: 10px;
}

.cs-settings tr {
    vertical-align: top;
}

.cs-settings tr td:first-child{
    width: 220px;
}

.cs-settings input,
.cs-settings textarea {
    border: 1px solid #999;
}

.cs-settings input[type=text] {
    width: 300px;
}

.cs-settings input[type=submit] {
    border: 1px solid #999;
    padding: 2px 5px;
    cursor: pointer;    
}

.cs-settings textarea {
    width: 500px;
    height: 220px;
	min-height:220px;
    resize: vertical; 
}

.cs-settings .cs-prompt {
    display: block;
    font-size: 11px;
    margin-left: 15px;
}
